﻿.ui-popup-dialog{border-radius:10px;
                 box-shadow:0 3px 9px rgba(0,0,0,.5); border: 1px solid #bebec8; 
    -webkit-transition:-webkit-transform .3s ease-out;
    -o-transition:-o-transform .3s ease-out;
    transition:transform .3s ease-out;
    -webkit-transform:translate(0,-25%);
    -ms-transform:translate(0,-25%);
    -o-transform:translate(0,-25%);

}
.ui-popup-dialogd {  }
.ui-popup-dialog .ui-dialog-titlebar{border-bottom-right-radius:0; 
                                     cursor: move;float:left;border:0; height: 58px;
                                     background: #fff !important; border-bottom: 1px solid #ccc; 
                                        padding-top: 5px; padding-bottom: 10px; width: 99%; 
}
.ui-popup-dialog .ui-dialog-title { color: #788FA6; text-align: left; margin-top: -1px;  
                                    font-weight: bold; font-size: x-large;    }
.ui-popup-dialog .ui-dialog-titlebar-close { border: 0 !important;
                                             float: right;
    width: 52px !important; height: 58px !important; margin-top: -20px;
    background: url(../Images/close.png) no-repeat !important;
}
.ui-popup-dialog .ui-dialog-titlebar-close span { visibility: hidden !important; border: 0;  }
.ui-popup-dialog .ui-dialog-content {	
    position: relative; background: #fff; overflow: auto; float: left; font-size: 14px; padding-left: 5px;  
                                         border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; margin-top: 2px; 
}
.ui-popup-dialog .ui-dialog-buttonpane { text-align: right; border-width:1px 0 0 0; background-image:none; margin-top:.5em; 
                                         padding:.3em 1em .5em .4em; }
.ui-popup-dialog .ui-dialog-buttonpane button { background: #337ab7 !important; background-color: #337ab7 !important;  
                                                padding: 6px 12px !important; color: #fff; font-size: large;
                                                border-color: #2e6da4; cursor: pointer; text-align: center; }
.ui-popup-dialog .ui-dialog-buttonpane button:hover { color: #fff; background-color: #286090 !important; border-color: #122b40; }
.ui-popup-dialog-btnhide { display: none; }
.ui-popup-dialog-btnstyle { background: #337ab7 !important; background-color: #337ab7 !important; padding-top: 10px; height: 57px; font-size: large; border-radius: 7px; }
.ui-popup-dialog-btnstyle:hover { color: #fff; }

.ui-popup-dialog .ui-dialog-buttonpane .ui-button-spwarning { background: #f7a32c !important; font-weight: bold; border: #f7a32c !important;  }
.ui-popup-dialog .ui-dialog-buttonpane .ui-button-spwarning:hover { background: #f8980f !important; font-weight: bold; border: #f8980f !important;  }

.ui-dialog-titlebar-close { border: 0 !important; }

.one2 { background: #f8980f; width: 30px; height: 30px;}
.one2 p { font-size: 18px; }
.msthdrl { width: 450px; height: 120px; background: url(../images/kdclogo_services.png); float: left; border: 0; margin-left: 15px;  }
.msthdrr { width: 400px; height: 120px; background-image: url(../images/kdc_design_programming.jpg); float: left; border: 0; }
.divmain { width: 100%; display:normal; margin-left: auto; margin-right: auto; padding-top: 5px; }
.divformtop { width: 100%; border-bottom-width: 5px; border-bottom-color: #a5ccf6; border-bottom-style: solid;
              margin-left: auto; margin-right: auto; float: left;}
.divrow { float: left; width: 100%; padding-bottom: 5px; text-align: left; padding-left: 5px; color: #404040; }
.divrow div { font-size: 14px}
.divrown { float: left; width: 100%; text-align: left; }
.divrowleft { float: left; width: 20%; padding-left: 5px; padding-right: 5px; }
.divrowright { float: left; width: 78%; text-align: left;  }
.divrowp1 { float: left; width: 450px;  }
.divrowp2 { float: left; width: 720px;  }
.divrowtop { float: left; width: 100%; padding-bottom: 5px; padding-left: 5px; text-align: left; padding-top: 5px; font-size: 12px; }
.divrowtopp { float: left; width: 100%; padding-top: 3px; text-align: left; }
.divrowp { float: left; width: 100%;  }
.divrowspctop { float: left; padding-top: 30px; }
.divrowspcbot { float: left; padding-bottom: 30px; }
.divrowm0 { margin-bottom: 0px; color: #383636; font-weight: 500; font-size: 16px;  }

.divcol0 { float: left; width: 60px; text-align: left;  }
.divcol1 { float: left; width: 100px; text-align: left;  }
.divcol2 { float: left; width: 200px; text-align: left;  }
.divcol3 { float: left; width: 450px; text-align: left;  }
.divcol4 { float: right; width: 200px; }
.divcol5 { float: left; width: 380px; text-align: left;  }
.divcol6 { float: left; width: 630px; text-align: left;  }
.divcol7 { float: left; width: 40px; text-align: left;  }
.divcol8 { float: left; width: 180px; text-align: left;  }
.divcol9 { float: left; width: 20px; text-align: left;  }
.divcol10 { float: left; width: 80px; text-align: left;  }
.divcol11 { float: left; width: 130px; text-align: left;  }
.divcol12 { float: left; width: 265px; text-align: left;  }
.divcol13 { float: left; width: 220px; text-align: left;  }
.divcol14 { float: left; width: 350px; text-align: left;  }
.divcol15 { float: left; width: 400px; text-align: left;  }
.divcol16 { float: left; width: 280px; text-align: left;  }
.divcol17 { float: left; width: 520px; text-align: left;  }
.divcol18 { float: left; width: 70px; text-align: left;  }
.divcol19 { float: left; width: 150px; text-align: left;  }
.divcol20 { float: left; width: 5px; text-align: left;  }
.divcol21 { float: left; width: 35px; text-align: left;  }
.divcol22 { float: left; width: 25px; }
.divcol23 { float: left; width: 315px; text-align: left;  }
.divcol24 { float: left; width: 120px; text-align: left;  }
.divcol25 { float: left; width: 190px; text-align: left;  }
.divcol26 { float: left; width: 540px; text-align: left;  }
.divcol27 { float: left; width: 230px; text-align: left;  }
.divcol28 { float: left; width: 110px; text-align: left;  }
.divcol29 { float: left; width: 50px; text-align: left;  }
.divcol30 { float: left; width: 480px; text-align: left;  }
.divcol31 { float: left; width: 250px; text-align: left;  }
.divcol32 { float: left; width: 430px; text-align: left;  }
.divcol33 { float: left; width: 330px; text-align: left;  }
.divcol34 { float: left; width: 570px; text-align: left;  }
.divcenter { margin-left: auto; margin-right: auto; }
.col-wd-1 { width: 100px; }
.col-wd-2 { width: 200px; }
.col-wd-3 { width: 300px; }
.col-wd-4 { width: 400px; }
.col-wd-8 { width: 900px; }

.col-fs-2 {  font-size: 16px; }
.col-fs-3 {  font-size: 18px; }
.col-fs-4 {  font-size: 21px; }
.col-fs-5 {  font-size: 20px; }
.col-fs-5 li {  font-size: 18px; }
.col-fs-6 {  font-size: 24px; }
.col-fs-7 {  font-size: 30px; }
.col-fs-8 {  font-size: 38px; font-family: Tahoma, Verdana, sans-serif; }
.col-fs-9 {  font-size: 20px; font-weight: bold; color: #404040; }

.col-clr-1 { color: #fff !important; }
.col-clr-2 { color: #e55c1f !important; }
.col-clr-3 { color: #3d7cb1 !important; }


.input-validation-error { border: 1px solid #e55c1f !important; }
.field-validation-error { color: #e55c1f !important; }


.col-ind-1 { width: 320px; float: left; }
.row-sp-1 { padding-top: 5px; }
.row-sp-2 { padding-top: 10px; }
.row-sp-8 { padding-bottom: 8px; }
.row-sp-20 { padding-bottom: 20px; }

.col-ctr { text-align: center; width: 100%; }
.row-sp-3 { padding-top: 40px; padding-bottom: 60px; }
.row-sp-4 { padding-top: 20px; padding-bottom: 20px; }
.row-sp-5 { padding-top: 10px; padding-bottom: 10px; }

.row-sp-10 { padding: 10px 0px 10px; margin-top: 20px; }
.row-pad-t10 { padding-top: 10px; }
.row-pad-t15 { padding-top: 15px; }
.row-pad-t30 { padding-top: 30px; }
.row-pad-t60 { padding-top: 60px; }

.col-mv-1 { margin-left: 5px; }

.col-pd-1 { width: 20%; padding-left: 5px; }

.carousel {
  margin-bottom: 4rem;
}
.carousel-caption {
  z-index: 10;
  bottom: 3rem;
}

.carousel-item {
  height: 32rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=40);
  outline: 0;
  opacity: .4 !important;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}

.marketing .col-md-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
.marketingimgrnd { border-radius: 50% } 

.featurette-divider {
  margin: 5rem 0; 
}

.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


@media (min-width: 40em) {
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
#contactForm { margin-top: 30px; }
.congrpsec { 
        border-left: 2px solid #808080; border-style: solid; 
         border-bottom: none; border-right: none; border-top: none;
    }
.congrptm { margin-top: 17px; margin-left: -10px; }

.btnmkweb {	margin: 0 1px !important; padding: 10px 16px; font-size: 18px; line-height: 1.3333333 !important; border-radius: 6px;	color: #fff; 
	text-align: center;	border: 0 !important;	border-right: 1px solid rgba(0,0,0,.2);	border-bottom: 1px solid rgba(0,0,0,.2);
	background: #3d7cb1;	background: -webkit-linear-gradient(top, #5594d0, #41719f);
	background: -moz-linear-gradient(top, #5594d0, #41719f);	background: -ms-linear-gradient(top, #5594d0, #41719f);
	background: -o-linear-gradient(top, #5594d0, #41719f);	background: linear-gradient(top bottom, #5594d0, #41719f);
	text-shadow: rgba(0,0,0,.25) 1px 1px 1px !important;	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; text-decoration: none; cursor: pointer; color: #fff;
}
.btnmkweb:hover {margin: 0 1px; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; border-radius: 6px; color: #fff;
	text-align: center;	border: 0;	border-right: 1px solid rgba(0,0,0,.2);	border-bottom: 1px solid rgba(0,0,0,.2);
	background: #3d7cb1;	background: -webkit-linear-gradient(top, #2cb0e5, #1a7cd3);
	background: -moz-linear-gradient(top, #2cb0e5, #1a7cd3);	background: -ms-linear-gradient(top, #2cb0e5, #1a7cd3);
	background: -o-linear-gradient(top, #2cb0e5, #1a7cd3);	background: linear-gradient(top bottom, #2cb0e5, #1a7cd3);
	text-shadow: rgba(0,0,0,.25) 1px 1px 1px;	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; text-decoration: none; cursor: pointer; color: #fff;
}
.btnmkweb span { color: #fff; }
.btnmkweb a { color: #fff !important; }

.btnokweb { background: #e55c1f !important;	background: -webkit-linear-gradient(top, #e55c1f, #e55c1f) !important;
             padding-left: 20px !important; padding-right: 20px !important;  color: #fff !important;
}
.btnokweb a { color: #fff !important; }

.btn-pri-w {margin: 0 1px !important; padding: 14px 16px !important; font-size: 18px !important; line-height: 1.3333333 !important; border-radius: 6px;	color: #fff; 
	text-align: center;	border: 0 !important;	border-right: 1px solid rgba(0,0,0,.2);	border-bottom: 1px solid rgba(0,0,0,.2);
	background: #3d7cb1;	background: -webkit-linear-gradient(top, #5594d0, #41719f);
	text-shadow: rgba(0,0,0,.25) 1px 1px 1px !important;	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; text-decoration: none; cursor: pointer; color: #fff !important; 
}
.btn-pri-w:hover { background: #386b90; }
.btn-pri-w a { color: #fff; }

.btn-alt-w {margin: 0 1px !important; padding: 14px 16px !important; font-size: 18px !important; line-height: 1.3333333 !important; border-radius: 6px;	color: #fff; 
	text-align: center;	border: 0 !important;	border-right: 1px solid rgba(0,0,0,.2);	border-bottom: 1px solid rgba(0,0,0,.2);
	background: #e55c1f;	background: -webkit-linear-gradient(top, #e55c1f, #e55c1f);
	text-shadow: rgba(0,0,0,.25) 1px 1px 1px !important;	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; text-decoration: none; cursor: pointer; color: #fff !important; 
}
.btn-alt-w:hover { background: #d76533; }
.btn-alt-w a { color: #fff; }

.img-renovation { background: url(../images/renovation.jpg) no-repeat; width: 400px; height: 300px; border-radius: 50%; }
.img-spillover { background: url(../images/spillover.jpg) no-repeat; width: 400px; height: 300px; border-radius: 50%; }

.sales-col-1 {
    font-size: 18px;
    text-align: center;
    font-family: 'Comic Sans MS', Arial, Verdana;
    color: #41a7e2;
    font-weight: bold;
    width: 50%;
}
.pools-col-1 {
    font-size: 24px;
    text-align: center;
    font-family: 'Comic Sans MS', Arial, Verdana;
    color: #e55c1f;
    font-weight: bold;
    width: 50%;
}
.pools-col-1 b { color: #337ab7; font-size: 34px;
}
.img-sale-1 { width: 400px; height: 350px; cursor: pointer; border: 1px solid #07a8c5 }
.img-pool-1 { width: 400px; height: 350px; cursor: pointer; border-radius: 50%; margin-top: -40px; }
.img-liner-1 { width: 150px; height: 450px; cursor: pointer; border-radius: 5px; }
.img-liners img { width: 148px; height: 450px; border-radius: 5px; }
.img-sales img { width: 400px; height: 350px; cursor: pointer; border: 1px solid #07a8c5 }

.kwd-dialog-footer { position: relative;  color: #0072c6; padding-left: 5px; }
.kwdimageview { height: 500px; width: 620px;  }
.lnknoul ul li a { text-decoration: none !important; }
.text-normal { color: #404040; }
.grpnolist ul li { list-style: none; font-size: large; }
.grpnolist ul li span { padding-right: 5px; color: #337ab7; font-size: x-large; }

.equiplist { margin-top: 50px;  }
.equiplist li { list-style: none; font-size: x-large; color: #3d7cb1;  }
.equiplist li span { padding-right: 10px; color: #337ab7; font-size: x-large; }
.equiplist img { width: 350px; height: 200px; border-radius: 10px; border: 2px solid #fff; margin-top: 10px; }
.linergroup { background: #337ab7; height: 70px;     
              padding-left: 5px; color: #fff; padding-top: 5px; border-top: 3px solid #808080; border-bottom: 3px solid #808080;  
	background: -moz-linear-gradient(top, #2cb0e5, #1a7cd3);	background: -ms-linear-gradient(top, #2cb0e5, #1a7cd3);
	background: -o-linear-gradient(top, #2cb0e5, #1a7cd3);	background: linear-gradient(top bottom, #2cb0e5, #1a7cd3);
}
.fbicon { width: 32px; height: 32px; cursor: pointer; }
.twicon { width: 30px; height: 30px; cursor: pointer; }
.ingicon { width: 30px; height: 30px; cursor: pointer; }

.fntsize-1 {
    font-size: 1.3em;
    line-height: normal;
}
.fntsize-2 { font-size: 1.6em ;
             line-height: normal;
}
.lnk-alt-w {
    margin: 0 1px !important;
    padding: 4px 6px !important;
    font-size: 22px !important;
    line-height: 1.3333333 !important;
    border-radius: 6px;
    color: #fff;
    text-align: center;
    border: 0 !important;
    border-right: 1px solid rgba(0,0,0,.2);
    border-bottom: 1px solid rgba(0,0,0,.2);
    background: #e55c1f;
    background: -webkit-linear-gradient(top, #e55c1f, #e55c1f);
    text-shadow: rgba(0,0,0,.25) 1px 1px 1px !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-decoration: none;
    color: #fff !important;
}

    .btn-alt-w:hover {
        background: #d76533;
    }

    .btn-alt-w a {
        color: #fff;
    }
